


@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600&display=swap");

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-ExtraBold.woff2') format('woff2'),
        url('fonts/subset-Inter-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-BlackItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-BoldItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-Bold.woff2') format('woff2'),
        url('fonts/subset-Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-Black.woff2') format('woff2'),
        url('fonts/subset-Inter-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
} */
/* 
@font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-ExtraLight.woff2') format('woff2'),
        url('fonts/subset-Inter-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-Light.woff2') format('woff2'),
        url('fonts/subset-Inter-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-Italic.woff2') format('woff2'),
        url('fonts/subset-Inter-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-MediumItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/hinted-subset-Inter-SemiBold.woff2') format('woff2'),
        url('fonts/hinted-subset-Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
*/
/* @font-face {
    font-family: 'Inter';
    src: url('fonts/a1.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}  */
/* @font-face {
    font-family: 'Inter';
    src: url('dehinted-subset-Inter-Regular.woff2') format('woff2'),
        url('dehinted-subset-Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
 /* @font-face {
    font-family: 'Inter';
    src: url('fonts/dehinted-subset-Inter-SemiBold.woff2') format('woff2'),
        url('fonts/dehinted-subset-Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}  */




/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-LightItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-Thin.woff2') format('woff2'),
        url('fonts/subset-Inter-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
} */



/* @font-face {
    font-family: 'Inter';
    src: url('fonts/subset-Inter-ThinItalic.woff2') format('woff2'),
        url('fonts/subset-Inter-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
} */

